Jump to content

yvanvargas

Members
  • Content count

    15
  • Joined

  • Last visited

About yvanvargas

  • Rank
    InsanelyMac Protégé
  1. Problema con Firewire 800 TI PCie card

    Hola Juanerson aca te dejo las DSDT que extraje con el AIDA, quise parcharlas pero me parece muy dificil y hay cosas basicas que no entiendo, a ver si me puedes das una mano. Gracias de antemano. dsdt.zip
  2. Problema con Firewire 800 TI PCie card

    Ok gracias voy a hacerlo. La fuente de alimentacion es una Thermaltake de 800 watts, no creo que se quede corta. Voy a sacarle la tarjeta pci que me sobra de red. De nuevo gracias.
  3. Problema con Firewire 800 TI PCie card

    Antes que nada muchisimas gracias por responder, No tengo corregido eso lo de las IRQs. Como subo lo que me pides? Yo uso un dsdt.aml que baje para esa placa la version 1.0. Subir quiere decir postearlo? Donde encuentro el .ioreg. Disculpa de antemano la ignorancia. El iioreg es el achivo generado con el IOREGexplorer y el dsdt es el que esta en la carpeta /Extra? Si es asi estos son. Alberto’s Mac Pro.zip DSDT.aml.zip
  4. Hola he instalado una tarjeta FIREWIRE 800 Pcie a mi HAckintosh ML 10.8 con placa gigabyte GA EP45 UD3L , reconoce los discos conectados por firewire en pero anda muy lento hasta el punto de colgarse. Adjunto foto de los devices con system info. He intentado con los kext del OSX 10,5 0,6 y 10,7 pero nada. Alguna Solucion? Gracias
  5. Problema con System Profiler

    NO ENCUENTRO EL CPU ID EN EL BIOS TE DEJO LOS DATOS D MI PLACA Y PROCESADRO SI PUEDES DARME UNA MANO GRACIAS POR LAS RESPUESTAS Placa base: Tipo de procesador Intel Pentium 4 531, 3000 MHz (15 x 200) Nombre de la Placa Base Dell Precision WorkStation 370 Chipset de la Placa Base Intel Alderwood i925X Memoria del Sistema 2560 MB (DDR2-533 DDR2 SDRAM) Tipo de BIOS Phoenix (07/07/06) Puerto de comunicación Puerto de comunicaciones (COM1) Puerto de comunicación Puerto de impresora ECP (LPT1)
  6. Problema con System Profiler

    Pude Instalar Kalway Leoprad 10.5.2 en mi P4. 3.0 y reconoce la grafica( Geforce 7300le 256) la red Broadcom (AppleBCM5751) y el sonido AC97 pero no puedo entrar al System Profiler Alguien tiene alguna idea?
  7. SounBlaster Live PCI en osx86

    Yo tengo una creative y funciono desde la instalacion con 10.4.8 de jas o 10.4.9 de uphuck en las opciones de instalacion sale si quieres soporte para sound blaster a mi me funciona perfecto lo que nunca pude hacer funcionar es la Realtek Ac97 de la placa a pesar de ke tenia el kext y todo.
  8. Ayuda con softwares

    Le instale el kext del bios de paulicat en una nueva instalacion y no corrigio el problema ? que raro, si alguin sabe algo esta es la config de mi pc Dell 925 Processor Speed: 2.99 GHz Number Of Processors: 1 Total Number Of Cores: 1 Memory: 2.5 GB Bus Speed: 800 MHz L2 Cache: 1 MB GeForce 7300 LE: Chipset Model: GeForce 7300 LE Type: Display Bus: PCIe VRAM (Total): 256 MB Vendor: NVIDIA (0x10de) Device ID: 0x01d1 Revision ID: 0x00a1 Displays: HP vs17: Resolution: 1280 x 1024 @ 75 Hz Depth: 32-bit Color Core Image: Supported Main Display: Yes Mirror: Off Online: Yes Quartz Extreme: Supported 2.5 GB RAM Serial-ATA Bus: ST3500630AS: Capacity: 465.76 GB HL-DT-ST DVDRAM GSA-H62N: Model: HL-DT-ST DVDRAM GSA-H62N Revision: CL00 Serial Number: K6174R20213 Detachable Drive: No Protocol: atapi Unit Number: 1 Socket Type: Serial-ATA Serial-ATA Bus: ST3250820AS: Capacity: 232.89 GB Model: ST3250820AS System Version: Mac OS X 10.4.8 (8L2127) Kernel Version: Darwin 8.8.1 Boot Volume: MacOSX + APPLESMBIOS.KEXT (BY PAULICAT)
  9. Ayuda con softwares

    lo pruebo inmediatamentelos links ya no estan activos no sabes donde mas conseguirlos?y una ultima schweppes yo tengo la misma tarjeta grafica que tu XFX nVidia 7300GT pero que significa ( CI & QE supported )ya encontre los links sorry por la molestia
  10. Ayuda con softwares

    Pude actualizar a 10.4.9 con kernel 8.9.1 de netkas con las instrucciones de Aywa.....? y todo correcto pero a la hora de instalo el adobe after effects y me sale este error alguien sabel algo de esto? Date/Time: 2007-09-26 08:37:05.974 -0500 OS Version: 10.4.9 (Build 8P2137) Report Version: 4 Command: After Effects Path: /Applications/Adobe After Effects CS3/Adobe After Effects CS3.app/Contents/MacOS/After Effects Parent: WindowServer [84] Version: 8.0 (8.0) PID: 217 Thread: 0 Exception: EXC_BAD_ACCESS (0x0001) Codes: KERN_PROTECTION_FAILURE (0x0002) at 0x00000005 y una serie de datos de frameworks o algo asi
  11. Ayuda con softwares

    Si instale la version de jas y el after effects cs3 ye intalo pero a la hora de correrlo me salio un error como que reabra la aplicacion un "unexpected error" leyendo el log del error me salia como que "error crashed kernel" ahora estoy bajando la actualizacion del combo 10.4.9 de jas aver si me resulta ya que las veces que intente actualizar salian kernel panics, si tienes alguna otra solucion o sabes como instalar el combo de jas a 10.4.9 pasame la voz Gracias Un abrazo
  12. Ayuda con softwares

    Con razon, gracias Schweppes algo asi me parecia que pasaba. No te produjo ningun error al instalar Adobe Cs3? porque a mi no me instalaba y lei en los requerimientos y te pedia como minimo Osx 10.4.9 y el kernel 8.9.1 yo estaba super a gusto con la version de Jas por que la de Uphuck me dio muchos problemas para configurarla adecuadamente,tuve que leer cientos de post y foros. Has hecho algo mas al instalar Adobe CS3? que version has instalado? yo me baje la de la pagina de Adobe y le puse un Serial que encontre en la red. Te agradezco tu valiosa ayuda. Saludos
  13. Ayuda con softwares

    Ya pude despues de 30 dias configurar plenamente mi hackintosh Primero usaba el 10.4.8 de Jas pero no me instalaba el Adobe cs3 asi que lo cambie a 10.4.9 de Uphuck y levante mi tarjeta de link con un super post no me acuerdo de donde pero ahora no me deja instalar el Office for mac ni el Final cut pro Studio.. Alguien sabe si le falta algo a esta version de uphuck por que el disco de instalacion es mucho menor al de Jas. Faltara algo de Xcode, X11 o algo asi. Gracias de antemano
  14. koolkal 10.4.10 intel combo sse2 & sse3 V2

    manda tu mail y te mando la dire pero ten cuidado yo tenia la 10.4.8 de jas e instale la .10 y tuve que reinstalar todo no se que hice mal
  15. SI SE PUEDE 10.4.5 TO 10.4.8 TO 10.4.9!

    yo intente actualizarlo a 10.4.10 instale primero el 10.4.8 de jas pero no funciono esos parches para que te sirven? porque lo instalaste con pacifist? no se instala automaticamente esa version? Saludos
×